/* Easy clearing */
/* Slightly enhanced, universal clearfix hack */
.clearfix:after
{
  content:" ";
  clear:both;
  display:block;
  font-size:0;
  height:0;
  line-height: 0;
  visibility:hidden;
  width:0;
}
.clearfix {display: inline-block;}
/* start commented backslash hack \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* close commented backslash hack */

html
{
  margin:0;
  padding:0;
}

body
{
  margin: 0;
  padding:0;
  font-family: Arial, sans-serif;
  font-size: 16px;
}

#page
{
  width: 1440px;
  height: 900px;
  margin: 0 auto;
}

.front #page
{
  background: url(images/start_page.jpg) no-repeat;
}

#main
{

}

#header
{
}

#footer
{
}


#frame
{
  height: 528px;
  overflow: hidden;
}

.box
{
  height: 528px;
}

.radio
{
  display: none;
}

label
{

}

label:hover
{
  cursor:pointer;
}

/* START PAGE */

.front #main{
  position: relative;
  height: 900px;
  width:1440px;
}

a#flag-it
{
  display:block;
  position: absolute;
  width: 110px;
  height: 115px;
  top: 550px;
  left: 1100px;
  overflow: hidden;
  line-height:300px;
}

a#flag-en
{
  display: block;
  position: absolute;
  width: 110px;
  height: 115px;
  top: 550px;
  left: 1295px;
  overflow: hidden;
  line-height:300px;
}

/* SURVEY'S PAGE */

.survey #header
{
  height:191px;
  background: url(images/header.jpg) no-repeat;
}

.survey #main
{
  height: 528px;
  font-size: 32px;
}

.survey #footer
{
  height: 181px;
  background: url(images/footer.jpg)
}

.survey .box
{
  text-align: center;
}

#welcome-text
{
  text-align: center;
  margin: 0 0 50px 0;
}

#q-0 label
{
  color: #ffffff;
  text-transform: uppercase;
  background: black;
/*  display: block; */
  width: 480px;
  height: 50px;
  text-align: center;
  padding: 10px;
  margin:0 40px 0 40px; 
}

div.q-number
{
  text-transform: uppercase;
}

.survey h2.title
{
  font-size: 36px;
}

.survey label
{
  -moz-border-radius: 10px;
  padding: 10px 20px;;
  background: #7ACAED;
}

.survey p
{
  margin: 60px 0;
}

/* RESULTS PAGE */

.results #header
{
  height:191px;
  background: url(images/header.jpg) no-repeat;
}

.results #main
{
  height: 528px;
  font-size: 32px;
}

.results #main-inner
{
  text-align: center;
}

.results #main-inner p:first-child
{
  margin-top:0;
}

.results #footer
{
  height: 181px;
  background: url(images/footer.jpg)
}

a#back-button
{
  color: #ffffff;
  background: #000000;
  padding: 10px;
  text-decoration: none;
  -moz-border-radius: 10px;
}

